/* For modern browsers */

.text-box p {
	padding-bottom: 3.2em;
    font-size: 14px;
    line-height: 1.6em;
}

.text-box h4{
	margin-bottom: 0.6em;
    font-size: 14px;
	text-align: center;
	font-weight: bolder;
}

.text-box h4:before {
	margin-right: 2px;
    content: " ";
    width: 4px;
	height: 4px;
    top: 0px;
    border-radius: 8px;
    border: solid 4px #0541a2;
	display:inline-block;
    position: relative;
}

.text-box #shoplist{
    text-align: center;
	font-size: 12px;
}

.text-box #shoplist a{
	font-weight: bolder;
	text-decoration: underline;
	letter-spacing: 0.2em;
}

.text-box .caution01{
	margin-top: 6px;
	line-height: 1.2em;
	color: #dc143c;
	display:block;
}
	
.text-box div{
	margin: 0 auto 10px;
	width: 100%;
	max-width: 570px;
    background-color: #fff;
}

.text-box div a img{
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

.text-box div a img:hover{
	opacity: 0.7;
}

@media screen and (min-width: 768px) {
	.text-box h4{
		text-align: left;
	}
	.text-box #shoplist{
		text-align: left;
	}
	.text-box div{
		margin-left: 0;

}

@media screen and (min-width: 1024px) {
    #news01 ul {
        padding-right: 60px;
        margin-bottom: 0;
    }
}